var tcoTitle='Réseau de démonstration';
var myIP="192.168.0.15:81";
var obj={};
obj[0]= 'None'; // Vide
obj[1]= '$A'; // Angle
obj[2]= '$D'; // Droite
obj[3]= '$TrnL0'; // Aiguillage à gauche
obj[4]= '$TrnR0'; // Aiguillage à droite
obj[5]= '$H'; // Heurtoir
obj[6]= '$X'; // Passage supérieur
obj[7]= '$R'; // Pont tournant rotatif
obj[8]= '$S0'; // Pont trans-stockeur
obj[9]= '$V'; // Angle V
obj[10]= '$TrnY0'; // Aiguillage Y
obj[11]= '$B'; // Pont trans-bordeur
obj[12]= 'Quai'; // Quai de gare
obj[13]= '$TrnL2'; // Aiguillage à gauche renversé
obj[14]= '$TrnR2'; // Aiguillage à droite renversé
obj[15]= '$Gare0'; // Arrêt Gare
obj[16]= '$Detl0'; // Dételeur
obj[17]= '$TjsL0'; // TJS à gauche dévié
obj[18]= '$TjsL2'; // TJS à gauche direct
obj[19]= '$TjsR0'; // TJS à droite dévié
obj[20]= '$TjsR2'; // TJS à droite direct
obj[21]= 'BV'; // Batiment
obj[22]= 'Pave'; // Pave ou bouton
obj[23]= 'Reserve'; // Reserve
var objQ=24;
var myObjsQ=330; // Nombre total d'elements
var myObjsQl=30; // Nombre d'elements par ligne
var s88Octet=8; // Nombre de groupes de 8 capteurs sur le bus S88
var myObjs={};
myObjs[0]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[1]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[2]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[3]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[4]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[5]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[6]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[7]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[8]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[9]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[10]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[11]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[12]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[13]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[14]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[15]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[16]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[17]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[18]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[19]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[20]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[21]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[22]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[23]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[24]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[25]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[26]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[27]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[28]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[29]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};

myObjs[30]={ 'Ico':obj[1], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[31]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[32]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[33]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[34]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[35]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[36]={ 'Ico':obj[4], 'Angle':90, 'DCC':4, 'Ass':14, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[37]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':2};
myObjs[38]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':2};
myObjs[39]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':2};
myObjs[40]={ 'Ico':obj[3], 'Angle':270, 'DCC':5, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[41]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[42]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[43]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[44]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[45]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[46]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[47]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[48]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[49]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[50]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[51]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[52]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[53]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[54]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':3};
myObjs[55]={ 'Ico':obj[3], 'Angle':270, 'DCC':9, 'Ass':19, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[56]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};
myObjs[57]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};
myObjs[58]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};
myObjs[59]={ 'Ico':obj[1], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[60]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[61]={ 'Ico':obj[1], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[62]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[63]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[64]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[65]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[66]={ 'Ico':obj[4], 'Angle':270, 'DCC':14, 'Ass':4, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[67]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':7};
myObjs[68]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':7};
myObjs[69]={ 'Ico':obj[18], 'Angle':270, 'DCC':15, 'Ass':16, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[70]={ 'Ico':obj[17], 'Angle':90, 'DCC':16, 'Ass':15, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[71]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[72]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[73]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[74]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[75]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[76]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[77]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[78]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[79]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[80]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[81]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[82]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':8};
myObjs[83]={ 'Ico':obj[4], 'Angle':90, 'DCC':17, 'Ass':27, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[84]={ 'Ico':obj[3], 'Angle':270, 'DCC':18, 'Ass':28, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[85]={ 'Ico':obj[3], 'Angle':90, 'DCC':19, 'Ass':9, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[86]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[87]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[88]={ 'Ico':obj[1], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[89]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[90]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[91]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[92]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'13-1,15-1,16-1', 'Rvs':0, 'S88':16};
myObjs[93]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-1,15-1,16-1', 'Rvs':0, 'S88':16};
myObjs[94]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-1,15-1,16-1', 'Rvs':0, 'S88':16};
myObjs[95]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-1,15-1,16-1', 'Rvs':0, 'S88':16};
myObjs[96]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-1,15-1,16-1', 'Rvs':0, 'S88':16};
myObjs[97]={ 'Ico':obj[16], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':26};
myObjs[98]={ 'Ico':obj[13], 'Angle':270, 'DCC':13, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[99]={ 'Ico':obj[1], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[100]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[101]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[102]={ 'Ico':obj[12], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[103]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[104]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[105]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[106]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[107]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[108]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[109]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[110]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[111]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[112]={ 'Ico':obj[12], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[113]={ 'Ico':obj[9], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':18};
myObjs[114]={ 'Ico':obj[9], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':18};
myObjs[115]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[116]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[117]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[118]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[119]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':4};

myObjs[120]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[121]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[122]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'13-0,15-1,16-1', 'Rvs':0, 'S88':15};
myObjs[123]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-0,15-1,16-1', 'Rvs':0, 'S88':15};
myObjs[124]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-0,15-1,16-1', 'Rvs':0, 'S88':15};
myObjs[125]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-0,15-1,16-1', 'Rvs':0, 'S88':15};
myObjs[126]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'13-0,15-1,16-1', 'Rvs':0, 'S88':15};
myObjs[127]={ 'Ico':obj[16], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':25};
myObjs[128]={ 'Ico':obj[1], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':15};
myObjs[129]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[130]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[131]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[132]={ 'Ico':obj[21], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[133]={ 'Ico':obj[21], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[134]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[135]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[136]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[137]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[138]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[139]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[140]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[141]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':0, 'S88':17};
myObjs[142]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'28-1,9-1', 'Rvs':1, 'S88':17};
myObjs[143]={ 'Ico':obj[3], 'Angle':90, 'DCC':28, 'Ass':18, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[144]={ 'Ico':obj[4], 'Angle':270, 'DCC':27, 'Ass':17, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[145]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'27-1,17-1', 'Rvs':0, 'S88':19};
myObjs[146]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'27-1,17-1', 'Rvs':0, 'S88':19};
myObjs[147]={ 'Ico':obj[5], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'27-1,17-1', 'Rvs':0, 'S88':19};
myObjs[148]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[149]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[150]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[151]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[152]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':14};
myObjs[153]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':14};
myObjs[154]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':14};
myObjs[155]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':14};
myObjs[156]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':14};
myObjs[157]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[158]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':24};
myObjs[159]={ 'Ico':obj[5], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'44-1', 'Rvs':0, 'S88':24};
myObjs[160]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[161]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[162]={ 'Ico':obj[21], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[163]={ 'Ico':obj[21], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[164]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[165]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[166]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[167]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[168]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[169]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[170]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[171]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[172]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[173]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[174]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[175]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[176]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[177]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[178]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[179]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[180]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[181]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[182]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':13};
myObjs[183]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':13};
myObjs[184]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':13};
myObjs[185]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':13};
myObjs[186]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':13};
myObjs[187]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[188]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':23};
myObjs[189]={ 'Ico':obj[5], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'43-1', 'Rvs':0, 'S88':23};
myObjs[190]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[191]={ 'Ico':obj[22], 'Angle':0, 'DCC':30, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[192]={ 'Ico':obj[22], 'Angle':0, 'DCC':31, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[193]={ 'Ico':obj[22], 'Angle':0, 'DCC':32, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[194]={ 'Ico':obj[22], 'Angle':0, 'DCC':33, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[195]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[196]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[197]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[198]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[199]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[200]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[201]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[202]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[203]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[204]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[205]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[206]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[207]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[208]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[209]={ 'Ico':obj[2], 'Angle':0, 'DCC':58, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':4};

myObjs[210]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[211]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[212]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':12};
myObjs[213]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':12};
myObjs[214]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':12};
myObjs[215]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':12};
myObjs[216]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':12};
myObjs[217]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[218]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'42-1', 'Rvs':0, 'S88':22};
myObjs[219]={ 'Ico':obj[5], 'Angle':90, 'DCC':24, 'Ass':0, 'Path':'42-1', 'Rvs':1, 'S88':22};
myObjs[220]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[221]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[222]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[223]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[224]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[225]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[226]={ 'Ico':obj[1], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':20};
myObjs[227]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':20};
myObjs[228]={ 'Ico':obj[7], 'Angle':0, 'DCC':60, 'Ass':40, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[229]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[230]={ 'Ico':obj[8], 'Angle':0, 'DCC':50, 'Ass':8, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[231]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[232]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[233]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[234]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[235]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':0};
myObjs[236]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[237]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[238]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[239]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[240]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[241]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[242]={ 'Ico':obj[5], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':11};
myObjs[243]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':11};
myObjs[244]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':11};
myObjs[245]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':11};
myObjs[246]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':11};
myObjs[247]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[248]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'41-1', 'Rvs':0, 'S88':21};
myObjs[249]={ 'Ico':obj[5], 'Angle':90, 'DCC':1, 'Ass':0, 'Path':'41-1', 'Rvs':1, 'S88':21};
myObjs[250]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[251]={ 'Ico':obj[0], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[252]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[253]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[254]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[255]={ 'Ico':obj[1], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':20};
myObjs[256]={ 'Ico':obj[1], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':20};
myObjs[257]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[258]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[259]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[260]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[261]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[262]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[263]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[264]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[265]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[266]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[267]={ 'Ico':obj[0], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[268]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[269]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[270]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[271]={ 'Ico':obj[1], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':6};
myObjs[272]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[273]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[274]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[275]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[276]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[277]={ 'Ico':obj[11], 'Angle':180, 'DCC':40, 'Ass':5, 'Path':'', 'Rvs':0, 'S88':20};
myObjs[278]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[279]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[280]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[281]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[282]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[283]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[284]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':10};
myObjs[285]={ 'Ico':obj[3], 'Angle':90, 'DCC':30, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':0};
myObjs[286]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[287]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[288]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[289]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[290]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[291]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[292]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[293]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[294]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[295]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[296]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[297]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':19};
myObjs[298]={ 'Ico':obj[1], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':9};
myObjs[299]={ 'Ico':obj[2], 'Angle':0, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

myObjs[300]={ 'Ico':obj[1], 'Angle':270, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':1};
myObjs[301]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[302]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[303]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[304]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[305]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[306]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[307]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[308]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[309]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[310]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[311]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[312]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[313]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[314]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[315]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[316]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':5};
myObjs[317]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[318]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':5};
myObjs[319]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':5};
myObjs[320]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[321]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':1, 'S88':5};
myObjs[322]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[323]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[324]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[325]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[326]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[327]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[328]={ 'Ico':obj[2], 'Angle':90, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':5};
myObjs[329]={ 'Ico':obj[1], 'Angle':180, 'DCC':0, 'Ass':0, 'Path':'', 'Rvs':0, 'S88':4};

